/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.tp-caption h1 {
	font-family: "Open Sans";
	color: #99cc00;
	font-weight: 600;
	font-size: 60px;
	padding: 0px 20px 30px 20px;
	text-transform: uppercase;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.5);

}
.page-id-8 .l-subheader.at_middle {
	background-color: rgba(255,255,255,0.9) !important;

}
.page-id-8 .l-submain, .page-id-8 .l-main {
	padding-top: 0px !important;

}
.l-main {
	padding-top: 120px;

}
h1.widgettitle {
	font-size: 45px;
	margin-bottom: #5d5454;
	position: relative;
	font-weight: 300;

}
.widgettitle .subtitle {
	background-color: white;
	padding-right: 3.125rem;
	position: relative;
	z-index: 10;

}
.widgettitle::after {
	content: "";
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	bottom: 50%;
	background-color: #d8d4ca;
	height: 1px;
	margin-top: 4px;

}
.parallax .widgettitle .subtitle {
	background-color: transparent;
	padding: 0px 2rem 0px 1rem;
	position: relative;
	z-index: 10;

}
.parallax .widgettitle::after {
	content: "";
	width: 80%;
	position: absolute;
	top: 50%;
	right: 0px;
	left: 20%;
	bottom: 50%;
	background-color: #d8d4ca;
	height: 1px;
	margin-top: 4px;

}
.solido .widgettitle .subtitle {
	background-color: transparent;
	padding: 0px 2rem 0px 0rem;
	position: relative;
	z-index: 10;

}
.solido .widgettitle::after {
	content: "";
	width: 68%;
	position: absolute;
	top: 50%;
	right: 0px;
	left: 32%;
	bottom: 50%;
	background-color: #d8d4ca;
	height: 1px;
	margin-top: 4px;

}
.solido p {
	color: #ECEAEA;

}
h3.widgettitle {
	font-size: 25px;
	margin-bottom: #5d5454;
	position: relative;
	font-weight: 300;

}
h3.widgettitle .subtitle {
	background-color: white;
	padding-right: 3.125rem;
	position: relative;
	z-index: 10;

}
h3.widgettitle::after {
	content: "";
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	bottom: 50%;
	background-color: #99cc00;
	height: 1px;
	margin-top: 4px;

}
strong {
	font-weight: 600 !important;

}
.productos .l-submain-h {
	padding-top: 0px;

}
h4 {
	font-family: 'Roboto' !important;
	font-weight: 400 !important;
	font-size: 21px !important;

}
.productos h4 {
	margin-top: -20px;

}
.parallax .l-submain-overlay {
	background-color: rgba(74, 97, 28, 0.7) !important;

}